@charset "utf-8";

/***** 強調テキスト共通用 *****/

section .txt01{
    font-size: 20px;
    font-size: 2.0rem;
    letter-spacing: 0.2em;
    text-indent: -0.2em;
    text-align: center;
}

@media (max-width: 767px) {
    #support section .txt01{
        letter-spacing: 0em;
        text-indent: 0em;
        font-size: 16px;
        font-size: 1.6rem;
    }
}

/***** テーブル共通用 *****/
td.nowrap {
    white-space: nowrap;
}
td.nowrapcnt {
    white-space: nowrap;
    text-align:center;
}
.tableType03 tr th{
    background:#999999 !important;
    color:#ffffff !important;
}

/***** 順位表用 *****/
.tableTypeRank{
    margin-top:20px;
    margin-right:10px;
    width: auto;
}
.tableTypeRank thead th{
    background:#ababab;
    color:#fff;
    padding:5px 1em;
    white-space: nowrap;
    border-right:1px solid #aaa !important;
    font-weight: normal;
}
.tableTypeRank tbody tr:last-child th,
.tableTypeRank tbody tr:last-child td{
    border-bottom:1px solid #dddddd;
}
.tableTypeRank tbody tr:nth-child(odd) th,
.tableTypeRank tbody tr:nth-child(odd) td{
    background: #f6f6f6;
    border-bottom:none;
}
.tableTypeRank tbody tr th,
.tableTypeRank tbody tr td{
    padding: 5px 0;
    vertical-align: middle;
}
.tableTypeRank tbody tr th{
    padding:5px 1em;
    white-space: nowrap;
    border-right:1px solid #dddddd;
    font-weight: normal;
    text-align: center;
}
.tableTypeRank tbody tr td{
    padding-left:1em;
    padding-right:1em;
    border-right:1px solid #dddddd;
    text-align: right;
}
.tableTypeRank thead tr th:last-child,
.tableTypeRank tr td:last-child{
    border-right:none;
}
.tableTypeRank tr td:nth-child(2){
    text-align: left;
    padding-right:2em;
}
@media (max-width: 999px){
    .tableTypeRank{
        margin-top:10px;
        font-size:10px;
        font-size:1.0rem;
        width: 100%;
    }
    .tableTypeRank thead tr th{
        padding:5px 1px;
        white-space: nowrap;
        font-size:9px;
        font-size:0.9rem;
    }
    .tableTypeRank tr td{
        padding:8px 1px 4px;
        line-height: 1.2;
    }
    .tableTypeRank tr td:nth-child(2){
        text-align: left;
        padding-right:0.5em;
    }
}


/***** 試合日程・結果用 *****/
#index_game   .listBtnAnchor + section{
    margin-top:40px;
}
#index_game   section section .ttlH3{
    margin-top:30px;
}
#index_game   .block{
    float: left;
    width: 45%;
}
#index_game   .tableType02 th{
    background: #ededed;
    padding-top:13px;
    border-bottom:1px solid #ddd;
    border-right:none;
    line-height: 1.3;
}
#index_game   .tableType02 td{
    border-bottom:1px solid #ddd;
    text-align: center;
    vertical-align: middle;
    line-height: 1.3;
    width: 33%;
    word-break: break-all;
    height:110px;
}
#index_game   .tableType02 td:first-child{
    border-left:1px solid #ddd;
}
#index_game   .tableType02 td:last-child{
    border-right:1px solid #ddd;
}
#index_game   .tableType02 th .area{
    float: right;
}
#index_game   .tableType02 td span{
    display: block;
    text-align: center;
}
#index_game   .tableType02 td span.score{
    font-size: 27px;
    font-size:2.7rem;
    letter-spacing: 0.1em;
    text-indent: 0.1em;
    font-family: 'Rajdhani', sans-serif;
    font-weight: 700;
    line-height: 1;
}
#index_game   .tableType02 td span.vs{
    margin-bottom:5px;
    font-size: 15px;
    font-size:1.5rem;
    font-family: 'Rajdhani', sans-serif;
}
#index_game   .tableType02 td .btnType01,
#index_game   .tableType03 td .btnType01{
    margin-top:0;
    padding: 7px 20px 6px;
    font-size: 12px;
    font-size: 1.2rem;
}
#index_game   .cf .block:nth-child(odd){
    clear:both;
}
#index_game   .cf .block:nth-child(even){
    float: right;
}
@media (max-width: 1024px) {
    #index_game   .block{
        float: left;
        width: 48%;
    }
    #index_game   .tableType02 th{
        padding:7px 5px 5px;
        font-size: 12px;
        font-size: 1.2rem;
    }
    #index_game   .tableType02 td{
        font-size:12px;
        font-size:1.2rem;
    }
    #index_game   .tableType02 td span.score{
        font-size: 24px;
        font-size:2.4rem;
        letter-spacing: 0;
        text-indent: 0;
    }
    #index_game   .tableType02 td .btnType01,
    #index_game   .tableType03 td .btnType01{
        padding: 7px 10px 6px;
        font-size: 11px;
        font-size: 1.1rem;
    }
}
@media (max-width: 767px) {

    #index_game   .listBtnAnchor{
        margin-top:0;
    }
    #index_game   .listBtnAnchor + section{
        margin-top:20px !important;
    }
    #index_game   section section .ttlH3{
        margin-top:15px;
    }
    #index_game   .block{
        margin-top:20px !important;
        float: none !important;
        width: 100%;
    }
}


/***** Webページカレンダー用　*****/
#schedule section iframe{
    margin-top:20px;
}
@media (max-width: 767px) {
    #schedule  iframe{
        width: 100% !important;
        height: 300px;
    }
}

/***** スマホページカレンダー用：予定一覧に変更　*****/
#schedule .gc_wrapper {
    max-width: 1900px; 
    min-width: 300px; 
    margin-top:10px;
}

#schedule .responsive-iframe-container {
    position: relative;
    padding-bottom: 75%;
    padding-top: 10px;
    height: 0;
    overflow: hidden;
}
#schedule .responsive-iframe-container iframe,   
#schedule .responsive-iframe-container object,  
#schedule .responsive-iframe-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

@media (max-width: 767px) {
    #schedule .big-container {
        display: none;
    }
    #schedule .small-container {
        padding-bottom: 120%;   /* 高さ */
    }
}
@media (min-width: 767px) {
    #schedule .small-container {
        display: none;
    }
}

/***** 育成カテゴリ色　*****/
#schedule  .colorU11{
    color:#FF6600;
}
#schedule  .colorU12{
    color:#81c630;
}
#schedule  .colorU13{
    color:#df6e99;
}
#schedule  .colorU15{
    color:#8c4d1b;
}
#schedule  section dl{
    width: auto;
}
#schedule  section dt,
#schedule  section dd{
    padding-top: 0;
    padding-bottom: 0;
}
#schedule  section  dt{
    padding-right: 1em;
    width:auto;
    border-right:3px solid #dddddd;
    text-align: right;
}
#schedule  section  dd{
    padding-left: 1em;
}

/***** トップチーム大会色　*****/
#schedule  .Purple{
    color:#9932cc;
}
#schedule  .Orange{
    color:#FF6600;
}
#schedule  .Green{
    color:#2e8b57;
}
#schedule  .Brown{
    color:#965042;
}
#schedule  .Blue{
    color:#0000cd;
}
#schedule  .Red{
    color:#dc143c;
}
#schedule  .Pink{
    color:#FF69B4;
}

/* company_index
------------------------------------------------------------------------------------------------------------- */
#company_index section figure{
    margin-top:20px;
    text-align: center;
}

/* company advisory_board
------------------------------------------------------------------------------------------------------------- */
#advisory_board section .box{
    margin-top:50px;
    display: table;
    width: 100%;
}
#advisory_board section .box .photoArea,
#advisory_board section .box .txtArea{
    display: table-cell;
    vertical-align: top;
}
#advisory_board section .box .photoArea{
    width: 150px;
}
#advisory_board section .box .txtArea{
    padding-left:20px;
}
#advisory_board section .box .txtArea h3{
    margin-top:0;
    padding-left:1em;
    padding-right:1em;
    font-size:14px;
    font-size:1.4rem;
}
@media (max-width: 767px) {
    #advisory_board section .box{
        margin-top:50px;
        display: table;
        width: 100%;
    }
    #advisory_board section .box .photoArea,
    #advisory_board section .box .txtArea{
        display: table-cell;
        vertical-align: top;
    }
    #advisory_board section .box .photoArea{
        width: 75px;
    }
    #advisory_board section .box .txtArea{
        padding-left:10px;
    }
    #advisory_board section .box .txtArea h3{
        margin-top:0;
        padding-left:0;
        padding-right:0;
        padding-bottom:1em;
    }
    #advisory_board section .box .txtArea p{
        margin-top:1em;
    }
}
/***** tableType03 thead 
structure.cssへマージすべき
*****/
/*.tableType03 thead th{
background:#ababab;
color:#fff;
padding:5px 1em;
white-space: nowrap;
border-right:1px solid #aaa !important;
font-weight: normal;
}
.tableType03 thead tr th:last-child,
.tableType03 tr td:last-child{
border-right:none;
}
@media (max-width: 767px){
.tableType03 thead tr th{
padding:5px 1px;
white-space: nowrap;
font-size:9px;
font-size:0.9rem;
}
}
*/

/* fanzone goods
------------------------------------------------------------------------------------------------------------- */
/* unused
#goods .bnrArea{
text-align: center;
}
#goods .bnrArea .box02{
    margin: 1em auto;
    max-width: 787px;
    display: table;
}
#goods .bnrArea .box02 .btnArea,
#goods .bnrArea .box02 .txtArea{
display: table-cell;
vertical-align: top;
text-align: left;
}
#goods .bnrArea .box02 .btnArea{
    padding-right: 20px;
}
#goods .bnrArea .box02 .btnArea .btnType01,
#goods .bnrArea .txtArea p{
    margin-top:0;
}
#goods .bnrArea .box02 .btnArea .btnType01{
    margin-bottom:1em;
    white-space: nowrap;
}
#goods .topBanner {
    margin-top:50px;
    text-align: center;
    width: 100%;
}
#goods .topBanner img{
    max-width: 100%;
    height: auto;
}
#goods .topBanner +section{
    margin-top:50px;
}
*/
#goods section figure{
    margin: 10px 0 0;
    text-align: center;
}
#goods section .box{
    margin-top:10px;
    display: table;
}
#goods section .box figure,
#goods section .box .txtArea{
    display: table-cell;
    vertical-align: top;
}
#goods section .box figure{
    width:400px;
}
#goods section .box .txtArea{
    padding-left:20px;
}
@media (max-width: 1024px) {
    #goods section .box{
        display: block;
    }
    #goods section .box figure,
    #goods section .box .txtArea{
        display: block;
    }
    #goods section .box figure{
        width:100%;
    }
    #goods section .box .txtArea{
        padding-left:0;
    }
}
/* box02 to box*/
@media (max-width: 767px) {
    #goods .bnrArea .box{
        display: block;
    }
    #goods .bnrArea .box .btnArea,
    #goods .bnrArea .box .txtArea{
        display: block;
        text-align: left;
    }
    #goods .bnrArea .box{
        margin: 0 auto;
    }
    #goods .bnrArea .txtArea{
        margin: 0 auto;
        text-align: left;
    }
    #goods .topBanner {
        margin-top:0;
        padding: 10px 0;
    }
    #goods .topBanner +section{
        margin-top:20px;
    }
    #goods section .fs16{
        margin-top:0;
        text-align: left !important;
    }
}

/* fanzone gallery:photo_movie
------------------------------------------------------------------------------------------------------------- */
#photo_movie .movieArea{
    margin-top:30px;
    overflow: hidden;
}
#photo_movie .movieArea .thumbnailArea,
#photo_movie .movieArea .thumbnailArea iframe{
    margin-bottom: 5px;
    border:none;
    width: 304px;
    height: 171px;
}
#contentsAreaWrap #photo_movie .movieArea .txtArea{
    padding-right: 1em;
    line-height: 1.5 !important;
}
.txtPlayCount{
    font-size: 12px;
    font-size: 1.2rem;
    color:#999;
}

@media (max-width: 767px) {
    #photo_movie .movieArea{
        margin-top:10px;
        text-align: center;
    }
}

/* movieAreaLarge1 */
#photo_movie .movieAreaLarge1 {
    margin-top:30px;
    overflow: hidden;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

#photo_movie .movieAreaLarge1 iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* access (ggmap class to id)
------------------------------------------------------------------------------------------------------------- */
#access section .tableType02 th{
    width: 10%;
    white-space: nowrap;
}
#access #ggmap01 {
    position: relative;
    padding-bottom: 80%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

#access #ggmap01 iframe,
#access #ggmap01 object,
#access #ggmap01 embed {
    position: absolute;
    top: 10px;
    bottom: 10px;
    left: 0px;
    right: 0px;
    width: 100%;
    height: 100%;
}

#access #ggmap02 {
    position: relative;
    padding-bottom: 66.7%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

#access #ggmap02 iframe,
#access #ggmap02 object,
#access #ggmap02 embed {
    position: absolute;
    top: 10px;
    bottom: 10px;
    left: 0px;
    right: 0px;
    width: 100%;
    height: 100%;
}

#access #ggmap03 {
    position: relative;
    padding-bottom: 66.7%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

#access #ggmap03 iframe,
#access #ggmap03 object,
#access #ggmap03 embed {
    position: absolute;
    top: 10px;
    bottom: 10px;
    left: 0px;
    right: 0px;
    width: 100%;
    height: 100%;
}
/* about
------------------------------------------------------------------------------------------------------------- */
#about section .box{
    margin:20px auto;
    display: table;
    width:80%;
}
#about section .box div{
    padding: 0 10px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
@media (max-width: 1024px){
    #about #secUniform .box{
        margin:20px auto;
        display: block;
        width:80%;
    }
    #about #secUniform .box div{
        margin-top:20px;
        display: block;
    }
}
@media (max-width: 767px){
    #about section .box{
        margin:20px auto;
        display: block;
        width:70%;
    }
    #about section .box div{
        padding: 10px;
        display: block;
        text-align: center;
    }
    #about #secUniform .box{
        margin:20px auto;
        display: block;
        width:100%;
    }
    #about #secUniform .box div{
        margin-top:20px;
        display: block;
    }
}

/* support
------------------------------------------------------------------------------------------------------------- */
/* support_project */
#support_project #officialProject{
    margin-top:80px;
    text-align: center;
}
#support_project #officialProject ul{
    margin: 20px auto 0;
    display: inline-block !important;
    padding: 0;
    list-style-type: none;
    overflow: hidden;
}
#support_project #officialProject a{
    text-decoration: none;
    display: block;
}
#support_project #officialProject ul li{
    margin: 10px;
    display: inline-block;
    vertical-align: top;
    width: 270px;
    border:none;
    /* border:1px solid #eee; */
}
#support_project #officialProject ul li a{
    text-decoration: none;
    display: block;
}
#support_project #officialProject ul li img{
    /* border: 1px #999664 dotted; */
    border:1px solid #ddd;
    margin: 0px 0px;
    min-width: 100%;
    height: auto;
}
#support_project li .txt{
    display: block;
    padding: 8px 3px 7px;
    min-height: 35px;
    line-height: 1.2;
}
#support_project li a.txt{
    background: #999664;
    color:#fff !important;
    text-decoration:none !important;
}

@media (max-width: 1024px){
    #support_project #officialProject ul{
        margin-top:10px;
    }
    #support_project #officialProject ul li{
        margin:10px 8px;
    }
}
@media (max-width: 767px){
    #support_project #officialProject ul{
        margin-top:5px;
    }
    #support_project #officialProject ul li{
        margin:5px;
    }
}


/* sitemap
------------------------------------------------------------------------------------------------------------- */
#sitemap #pageArea section div.box{
    margin-bottom:20px;
    display: table;
    width: 100%;
}
#sitemap #pageArea section div.box div{
    display: table-cell;
    vertical-align: top;
    width: 33%;
}
#sitemap #pageArea section div.box h2{
    padding:10px 20px;
    width: 100%;
    background: #eee;
    border-bottom:none;
    font-size:14px;
    font-size: 1.4rem;
    line-height: 1.4;
    border-right:10px solid #fff;
}
#sitemap #pageArea section div.box div ul{
    margin-top: 10px;
    margin-bottom:20px;
}
#sitemap #pageArea section .ssm_multi2 ul {
    display: inline-block;
    width: 50%;
    vertical-align: top;
    float: left;
}

@media (max-width: 767px) {
    #sitemap #pageArea section {
        margin-top:10px;
    }
    #sitemap #pageArea section div.box{
        margin-bottom:0;
        display: block;
        width: 100%;
    }
    #sitemap #pageArea section div.box div{
        display: block;
        vertical-align: top;
        width: 100%;
    }
    #sitemap #pageArea section div.box h2{
        padding: 10px 20px;
        width: 100%;
        background: #eee;
        border-bottom:none;
        border-right:none;
    }
    #sitemap #pageArea section div.box div ul{
        margin-top: 0 !important;
    }
    #sitemap #pageArea section div.box ul li:last-child a{
        border-bottom:none !important;
    }
    #sitemap #pageArea section div.box div li a{
        padding: 10px;
        display: block;
        border-bottom:1px solid #ddd;
    }
    #sitemap #pageArea section .ssm_multi2 ul {
        width: 100%;
        clear: both;
        float: none;
    }
    #sitemap #pageArea section .ssm_multi2 ul:not(:last-child) {
        margin-bottom: 0;
    }
    #sitemap #pageArea section .ssm_multi2 ul:not(:last-child) li:last-child a {
        border-bottom:1px solid #ddd !important;
    }
    #sitemap #pageArea section .ssm_multi2 ul:last-child li:last-child a {
        border-bottom:none !important;
    }
    #sitemap #pageArea section .ssm_multi2 ul label {
        display: block;
        padding: 20px 10px 0 10px;
    }
}

/* contact
------------------------------------------------------------------------------------------------------------- */
#contact section a img{
    line-height: 1;
    vertical-align: top;
}
#contact section .listType01{
    margin-top:0;
}
#contact section .listType01 li{
    margin-top:0;
}
@media (max-width: 767px) {

}
